Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 184526

Summary: libmng: --with-lcms
Product: [Fedora] Fedora Reporter: Rex Dieter <rdieter>
Component: libmngAssignee: Matthias Clasen <mclasen>
Status: CLOSED RAWHIDE QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideKeywords: FutureFeature
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-03-20 23:16:58 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 150223    

Description Rex Dieter 2006-03-09 17:32:06 UTC
Enable lcms support, by adding
BuildRequires: lcms-devel

and %configure option: --with-lcms

Comment 1 Rex Dieter 2006-03-09 17:33:40 UTC
While you're at it, you could consider dropping libmng-static.  Don't think
anything in core uses that anymore (but I could be wrong).

Comment 2 Matthias Clasen 2006-03-20 23:16:58 UTC
Fixed in 1.0.9-4 in rawhide